/*margin-left:expression((this.offsetParent.clientWidth/2+470)+this.offsetParent.scrollLeft)*/
#myfly_container
{
	height: 0;
	display:block;  
    background: #f3f3f3;
    position: fixed;
    top: 230px;
    right:180px;
    _right:140px;
    z-index:500;

}

#myfly_rightNav
{
	position: fixed;
	width: 127px; *width:132px;display:block;background:#FFF;
	border: 3px solid #ebebeb;
	
	}
.myfly_heading
{
	height: 30px;
	line-height: 30px;
	font-size: 35px;
	text-align: center;
	
	text-transform: capitalize;
	color: #c31919;

    

	/*background-color: #CCC;*/

}
.myfly_heading a
{
	color: #fff !important;
}
.myfly_heading_titleText
{
	height: 25px;
	line-height: 25px;
	text-align: center;
}
.myfly_content
{
	width:90%;
	padding:0px 5px 0px 5px;
}
.myflyMenu h3
{
	background: #FFF none repeat scroll 0 0;
	font-size: 11px;
	color: #1E1E1E;
	margin: 0;
	padding: 1px;
	height:18px;
	font-weight:normal;
	
}
#myfly_desHead
{
	border-top:2px solid #ebebeb;
	border-bottom:2px solid #ebebeb;
}

.selectedMyFlyMenu
{
}
.myflyMenu h3 a
{
	display: inline;
}
.myflyMenu h3 a:link, .myflyMenu h3 a:visited, .myflyMenu h3 a:active
{
	color: #1e1e1e;
}
.myflyMenu a:hover,.myflyMenu h3 a:hover
{
	color: #1e1e1e;
	text-decoration:underline;
}
.selectedMyFlyMenu a:link, .selectedMyFlyMenu a:visited, .selectedMyFlyMenu a:active
{
	color: #fff !important;
}
.selectedMyFlyMenu a:hover
{
	color: #fff !important;
}
.myflyMenu h3.activeImg
{
	background: #EAE5DD;
}
.myflyMenuItem
{
	display: none;
	text-align: left;
	padding: 2px 0px 2px 5px;
	border-top: 1px solid #999;
}
.myflyMenuItem a, .myflyMenuItem a:link, .myflyMenuItem a:visited, .myflyMenuItem a:active
{
	color: #2382c4 !important;
	text-decoration: none !important;
	line-height: 11px;
	display: block;
}
a.mf_menuItem
{
	color: #2382c4 !important;
	text-decoration: none !important;
	line-height: 11px;
	display: block;
}
a.mf_menuItem:hover
{
	color: #3B5476 !important;
	text-decoration: underline !important;
}
.myflyMenuItem a:hover .mf_menuItem
{
	color: #3B5476 !important;
	text-decoration: underline !important;
}
.myfly_headSpan
{
	display: inline;
	height: 12px;
	line-height: 12px;
	text-align: left;
	cursor: pointer;
}
#myfly_desSpan
{
	background: 0 none;
}
.selectedMyFlyMenu #myfly_desSpan
{
	background: 0 none;
}
#myfly_favSpan
{
	background: 0 none;
}
.selectedMyFlyMenu #myfly_favSpan
{
	background: 0 none;
}
#myfly_wisSpan
{
	background: 0 none;
}
.selectedMyFlyMenu #myfly_wisSpan
{
	background: 0 none;
}
#myfly_sorSpan
{
	background: 0 none;
}
#myfly_accSpan
{
	background: 0 none;
}
.selectedMyFlyMenu #myfly_accSpan
{
	background: 0 none;
}
#myfly_refSpan
{
	background: 0 none;
}
.selectedMyFlyMenu #myfly_refSpan
{
	background: 0 none;
}
#myfly_shoSpan
{
	background: 0 none;
}
.selectedMyFlyMenu #myfly_shoSpan
{
	background: 0 none;
}
.mf_menuItem
{
	display: block;
	margin: 5px 0;
	font-size: 11px;
}
#myfly_sorHead, #myfly_sorCon
{
	display: none;
}
.myhtext, .rntext
{
	display: none;
}
.traverse-img
{
	display: block;
	padding: 2px 0;
}
.updateMsgContainer
{
	height: 48px; *height:49px;font-size:11px}
.updateMsgContainer .mf_updateMsg
{
	display: block;
	background: #52a1d5;
	color: #fff;
	line-height: 14px;
	height: 14px;
}
.desListmoreHeight
{
	height: 148px; *height:149px}
.myfly_headArrow
{
	cursor: pointer;
	height: 12px;
	line-height: 12px;
}
.myfly-over, .myfly-arr-over
{
	display: none;
}